summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/cp/cp-mv-backup6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/cp/cp-mv-backup b/tests/cp/cp-mv-backup
index 15c5e9af1..bc513a529 100755
--- a/tests/cp/cp-mv-backup
+++ b/tests/cp/cp-mv-backup
@@ -23,14 +23,14 @@ unset VERSION_CONTROL SIMPLE_BACKUP_SUFFIX
if test "${VERSION_CONTROL+set}" = set; then
echo '$0: the VERSION_CONTROL envvar is set --' \
' unset it and rerun this test' >&2
- exit 1;
+ exit 1
fi
if test "${SIMPLE_BACKUP_SUFFIX+set}" = set; then
echo '$0: the SIMPLE_BACKUP_SUFFIX envvar is set --' \
' unset it and rerun this test' >&2
>&2
- exit 1;
+ exit 1
fi
exec 1> $actual
@@ -92,7 +92,7 @@ EOF
sed 's/: x/:/' $expected-tmp |cat $expected-tmp - > $expected
# Uncomment this if you see a failure and want to try to diagnose it.
-# diff -u $expected $actual 1>&2
+diff -u $expected $actual 1>&2
cmp $expected $actual || fail=1